<template>
    <div>
        <app-header></app-header>
        <router-view></router-view>
    </div>
</template>

<script>
// Imports
//import addBlog from './components/addBlog.vue';
//import showBlog from './components/showBlog.vue';
//import listBlog from './components/listBlog.vue';
import Header from './components/header.vue';
export default {
    components: {
        'app-header': Header
        //'add-blog': addBlog,
        //'show-blog': showBlog,
        //'list-blog': listBlog
    },
    data () {
        return {
        }
    },
    methods: {
    }
}
</script>

<style>
body{
    margin: 0;
    font-family: 'Nunito SemiBold';
}
 #add-blog *{
        box-sizing: border-box;
    }
    #add-blog{
        margin: 20px auto;
        max-width: 500px;
    }
    label{
        display: block;
        margin: 20px 0 10px;
    }
    input[type="text"], textarea{
        display: block;
        width: 90%;
        padding: 8px;
    }
    #preview{
        padding: 10px 20px;
        border: 1px dotted #ccc;
        margin: 30px 0;
    }
    h3{
        margin-top: 10px;
    }
    #checkboxes input {
        display: inline-block;
        margin-right: 5px;
    }
    #checkboxes label {
        display: inline-block;
        
    }
    #message_success {
        color: green;
    }
</style>